.land-form .input-group input, .land-form .input-group select{border-bottom: 1px solid var(--wp--preset--color--base);    padding-left: 0;
    color: #fff;}
.land-form .input-group input::placeholder, .land-form .input-group select option{color:#fff;}

.land-form .input-group select{background-color:transparent !important;background-image:url('https://surajgroup.in/wp-content/uploads/2025/05/Vector-9.png') !important;}


.land-form label{
    font-size: 1rem;
    color: #fff;
    letter-spacing: 0px;
    text-align: left;
}

.land-form .single{    display: flex
;
    gap: 5%;
    box-sizing: border-box;}
.land-form .input-group select option {
    background: transparent !important;
    color: #000 !important;
}